# Create age restriction for country

Creates or updates existing age restriction for a selected country in a project.
 

{% html name="div" attrs={"class": "notice"} %}
Notice

Rate limits for server-side methods are applied to this method.Rate limits for server-side methods are applied to this method.
{% /html %}

Endpoint: POST /projects/{project_id}/age_rating
Version: v1
Security: Server

## Path parameters:

  - `project_id` (string, required)
    Login project ID from Publisher Account.

## Request fields (application/json):

  - `age` (integer, required)

  - `country_code` (string, required)
    Country code in the [ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2) format. Use XX to update default restrictions for all countries.

  - `rating_name` (string)


## Response 200 fields

## Response 403 fields

## Response 422 fields

## Response 500 fields
